# Get list of technician positions **GET /eTech/rest/ws/fieldTracking/v1/technicians/code:{technicianCode}/positions** This API endpoint returns paginated lists of technician positions. Data is sorted by timestamp. Pagination is fixed at 500 objects per page. An empty response indicates the final page. Rate limit range : Low ## Servers - The node of your Praxedo instance (eu1, am1...).: https://ws-eu1.praxedo.com (The node of your Praxedo instance (eu1, am1...).) ## Authentication methods - Bearer authentication ## Parameters ### Path parameters - **technicianCode** (string) Business code of the technician. ### Query parameters - **startDate** (string(date-time)) Retrieve positions recorded from this date-time (ISO-8601 UTC). - **continuationToken** (string) The continuation token which was received in the previous request. It contains information on the page to fetch. If not present, then the first page of results will be returned. ## Responses ### 200 OK - List of technician positions. #### Body: application/json (object) - **continuationToken** (string | null) - **data** (array[object]) ### 400 Bad Request - continuation token error. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. ### 401 Unauthorized - authentication issue. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. ### 403 Forbidden - not enough rights. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. ### 404 Not Found - Technician not found. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. ### 429 Too Many Requests. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. ### 500 Internal server error. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. [Powered by Bump.sh](https://bump.sh)